@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?zc48s3');
  src:  url('fonts/icomoon.eot?zc48s3#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?zc48s3') format('truetype'),
    url('fonts/icomoon.woff?zc48s3') format('woff'),
    url('fonts/icomoon.svg?zc48s3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Add-New-Use-Case:before {
  content: "\e90c";
}
.icon-Delete-Data:before {
  content: "\e924";
}
.icon-Economic-Goals_Opex-per-Product:before {
  content: "\e925";
}
.icon-Economic-Goals_Payback-Period:before {
  content: "\e926";
}
.icon-Select-Technology-to-Compare_Ethernet:before {
  content: "\e927";
}
.icon-Different-Application:before {
  content: "\e928";
}
.icon-Identical-Application:before {
  content: "\e929";
}
.icon-Select-Status-New:before {
  content: "\e92a";
}
.icon-Select-Status-Quo_Existing1:before {
  content: "\e92b";
}
.icon-growth:before {
  content: "\e922";
}
.icon-return-on-investment:before {
  content: "\e923";
}
.icon-1_Facility-Datasvg:before {
  content: "\e91e";
}
.icon-2_Failure-Data:before {
  content: "\e91f";
}
.icon-3_Process-Datasvg:before {
  content: "\e920";
}
.icon-4_Product-Datasvg:before {
  content: "\e921";
}
.icon-Evaluation-Ubersicht_1_Specification:before {
  content: "\e91d";
}
.icon-G-Goal-Criteria_Flexibility:before {
  content: "\e915";
}
.icon-G-Goal-Criteria_Goal:before {
  content: "\e916";
}
.icon-G-Goal-Criteria_Mobility:before {
  content: "\e917";
}
.icon-G-Goal-Criteria_Productivity:before {
  content: "\e918";
}
.icon-G-Goal-Criteria_Quality:before {
  content: "\e919";
}
.icon-G-Goal-Criteria_Safety:before {
  content: "\e91a";
}
.icon-G-Goal-Criteria_Sustainability:before {
  content: "\e91b";
}
.icon-G-Goal-Criteria_Utilization:before {
  content: "\e91c";
}
.icon-Select-Technology-to-Compare_LTE:before {
  content: "\e90a";
}
.icon-Select-Technology-to-Compare_Wi-Fi:before {
  content: "\e90b";
}
.icon-Startseite_Download:before {
  content: "\e92c";
}
.icon-Startseite_Show:before {
  content: "\e92d";
}
.icon-Insert-BLISKA-Data:before {
  content: "\e92e";
}
.icon-Insert-AGV-Data:before {
  content: "\e92f";
}
.icon-02-Explanation_Select:before {
  content: "\e930";
}
.icon-Select-Status-Quo_Existing:before {
  content: "\e90d";
}
.icon-Choose-Application_Mobile-Control-Panel:before {
  content: "\e90e";
}
.icon-Choose-Use-Case_Motion-Control:before {
  content: "\e90f";
}
.icon-Choose-Application_Mobility-Automation:before {
  content: "\e910";
}
.icon-Choose-Application_AGV:before {
  content: "\e911";
}
.icon-Choose-Application_Assembly-Robots:before {
  content: "\e912";
}
.icon-Choose-Application_Drones:before {
  content: "\e913";
}
.icon-Choose-Application_Machine-Tool:before {
  content: "\e914";
}
.icon-Evaluation-Ubersicht_0_Start:before {
  content: "\e900";
}
.icon-Evaluation-Ubersicht_1_Check:before {
  content: "\e901";
}
.icon-Evaluation-Ubersicht_2_Goal:before {
  content: "\e902";
}
.icon-Evaluation-Ubersicht_3_Control-Loop:before {
  content: "\e903";
}
.icon-Evaluation-Ubersicht_4_Enter-Data:before {
  content: "\e904";
}
.icon-Evaluation-Ubersicht_5_Evaluation:before {
  content: "\e905";
}
.icon-Evaluation-Ubersicht_6_Finish:before {
  content: "\e906";
}
.icon-Startseite_Evaluation-Icon:before {
  content: "\e907";
}
.icon-Startseite_Homescreen:before {
  content: "\e908";
}
.icon-Startseite_Info-Icon:before {
  content: "\e909";
}
